Subject: Trainer Candidate - Parul Jain
From: Parul Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 12:58:25 -0400

| | Tech Support Test

Name | Parul Jain
E-mail | [email-masked]
Phone Number | (011) 9971095243
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | East Delho

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | AM-Training | NA | 34700
Previous Employer 1 | Karvy Data Management | AUM-Training | March 2020 | 32500
Previous Employer 2 | Vertex | Sr Trainer | September 2015 | 19700

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | Currently I m working with ienergizer as AM Training handling Punjab National Bank process, inbound nd outbound LOB's.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service is something where customer is happy but great service is something where customer is delighted and delighted customer is something who never leaves a brand. They don't get distracted by other competitors offers.Even is some cases a delighted customer ready to pay more for our services.
What according to you makes you a good candidate for this position? | I have good experience in training domain. I have worked with telecome process and banking process. Have experience in SOP making, policy making, Knowledge bank creation nd updation, client management etc.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |